html,
body,
h1,
h2,
h3,
p,
ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
  -webkit-transition: none;
  -o-transition: none;
  -moz-transition: none;
  transition: none;
}
body::-webkit-scrollbar {
  display: none;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a :hover {
  -webkit-text-emphasis: none !important;
  text-emphasis: none !important;
}
.clear {
  clear: both;
}
.Secondary-navigation {
  position: relative;
}
.Secondary-navigation ul {
  white-space: nowrap;
  overflow: overlay;
  box-shadow: 0px 6px 5px 0px rgba(178, 178, 178, 0.15);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0.72rem;
  background: #fff;
}
.Secondary-navigation ul li {
  display: inline-block;
}
.Secondary-navigation ul li a {
  display: inline-block;
  width: 1.9rem;
  height: 0.72rem;
  font-size: 0.26rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  text-align: center;
  line-height: 0.72rem;
  color: #505070;
}
.Secondary-navigation ul li a.active {
  background: -webkit-linear-gradient(right, #c7023b 0%, #da3f57 100%);
  background: -moz-linear-gradient(right, #c7023b 0%, #da3f57 100%);
  background: -o-linear-gradient(right, #c7023b 0%, #da3f57 100%);
  background: linear-gradient(270deg, #c7023b 0%, #da3f57 100%);
  color: #fff;
}
.Secondary-navigation-fixed {
  position: fixed;
  top: 1.04rem;
  background: #fff;
  z-index: 999;
  width: 100%;
}
.Secondary-navigation-fixed ul {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0.72rem;
  background: #fff;
}
.banner {
  height: 6.14rem;
  overflow: hidden;
}
.wow {
  visibility: hidden;
}
.contactBar {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  margin: 0 auto;
  bottom: 0rem;
  width: 100%;
  height: 1.26rem;
  background: #ffffff;
  z-index: 99;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 0.4rem;
  padding-right: 0.3rem;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0px 0px 12px 0px rgba(159, 159, 159, 0.2);
}
.contactBar.contactActive {
  bottom: 1.56rem !important;
}
.contactBar img {
  width: 0.6rem;
}
.contactBar a.cl {
  width: 4.56rem;
  height: 0.88rem;
  background: -webkit-linear-gradient(right, #c7003a 0%, #da3f57 100%);
  background: -moz-linear-gradient(right, #c7003a 0%, #da3f57 100%);
  background: -o-linear-gradient(right, #c7003a 0%, #da3f57 100%);
  background: linear-gradient(270deg, #c7003a 0%, #da3f57 100%);
  border-radius: 0.44rem;
  color: #fff;
  text-align: center;
  display: inline-block;
  line-height: 0.88rem;
  font-size: 0.28rem;
  font-weight: bold;
  color: #ffffff;
}
.hot_head {
  height: 1.04rem;
  box-shadow: 0px 0px 12px 0px rgba(159, 159, 159, 0.15);
  position: relative;
  overflow: hidden;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}
.hot_head .head_back {
  position: absolute;
  left: 0.3rem;
  top: 50%;
  margin-top: -0.2rem;
}
.hot_head .head_back img {
  width: 0.4rem;
  height: 0.4rem;
}
.hot_head .head_bg {
  width: 1.3rem;
  height: 0.68rem;
  -o-background-size: cover;
  background-size: cover;
  margin: 0.18rem auto;
}
.hot_head .head_bg img {
  width: 1.3rem;
  margin-right: 0.3rem;
}
.notNote {
  text-align: center;
  height: 70vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.notNote img {
  width: 3rem;
}
.notNote p {
  font-size: 0.26rem;
  font-weight: 400;
  color: #5f5f61;
  line-height: 0.36rem;
}
.fade-g {
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
}
.content6 {
  padding-bottom: 0.4rem !important;
}
@media (min-width: 320px) {
  html {
    font-size: 42.6667px;
  }
}
@media (min-width: 360px) {
  html {
    font-size: 48px;
  }
}
@media (min-width: 375px) {
  html {
    font-size: 50px;
  }
}
@media (min-width: 384px) {
  html {
    font-size: 51.2px;
  }
}
@media (min-width: 414px) {
  html {
    font-size: 55.2px;
  }
}
@media (min-width: 448px) {
  html {
    font-size: 59.7333px;
  }
}
@media (min-width: 480px) {
  html {
    font-size: 48px;
  }
}
@media (min-width: 512px) {
  html {
    font-size: 68.2667px;
  }
}
@media (min-width: 544px) {
  html {
    font-size: 72.5333px;
  }
}
@media (min-width: 576px) {
  html {
    font-size: 76.8px;
  }
}
@media (min-width: 608px) {
  html {
    font-size: 81.0667px;
  }
}
@media (min-width: 640px) {
  html {
    font-size: 85.3333px;
  }
}
@media (min-width: 750px) {
  html {
    font-size: 100px;
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@-moz-keyframes fadeInUp {
  from {
    opacity: 0;
    -moz-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
  }
  to {
    opacity: 1;
    -moz-transform: none;
    transform: none;
  }
}
@-o-keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 40px, 0);
  }
  to {
    opacity: 1;
    -o-transform: none;
    transform: none;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 40px, 0);
    -moz-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
  }
}
